VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Variables
Steinberg::Vst::StateType Namespace Reference

Predefined StateType used for Key kStateType. More...

## Variables
const CString | kProject = "Project"
| the state is restored from a project loading or it is saved in a project
const CString | kDefault = "Default"
| the state is restored from a preset (marked as default) or the host wants to store a default state of the plug-in

## Detailed Description

Predefined StateType used for Key kStateType.

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.